<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY buttonCancel.label "Отмена">
<!ENTITY buttonRetry.label "Повтор">
<!ENTITY buttonCreateNew.label "Создать новый профиль">
<!ENTITY noSpace.label "Недостаточно места для перемещения.">
<!ENTITY errorText1.label "Недостаточно места для перемещения вашего профиля.">
<!ENTITY errorText2.label "Вы можете освободить место на диске и попробовать снова, создать пустой профиль или отменить перемещение.">
